
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Lobster&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal; 
   

}
body,html{
    overflow-x: hidden;
}
body{
 
}
/*inicio site*/
header{
    display: flex;
    flex-direction: column;
    align-items: center;
    color: aliceblue;
    width: 1950px;
    height: 100vh;
    background: url(imgs/bancada.jpg);
    background-size: cover;
    background-position: ;
    background-repeat: no-repeat;
}

.navgation-header{
    margin: 10px;
    max-width: 1200px;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navgation-mobile{
    display: none;
}

.logo-header img{
    background-color: aliceblue;
   
   
    height: 110px;
    border-radius: 200px;
}
.list-nav ul{
    display: flex;
    list-style: none;
    gap: 80px;

}
.list-nav a{
    color: aliceblue;
    text-decoration: none;
}
.menu{
    display: none;
}

.header-info{
    margin-top: 200px;
    display: flex;
    gap: 290px;
    align-items: center;
}

.tetx-initial{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.tetx-initial h1{
    width: 800px;
    font-size: 40px;
    text-align: justify;
    background-color: rgba(0, 0, 0, 0.192);
    padding: 10px;
}
.tetx-initial p{
    width: 700px;
    padding: 20px;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.308);
    text-align: justify;
}
.text-mobile-initial{
    display: none;
}

.img-text-initial img{
    height: 300px;
   
    background-color: aliceblue;
    border-radius: 100%;
    transition: .2s;
}
.img-text-initial img:hover{
    scale: 1.1;
}

/*sobre nós*/
.alinhamento-sobre{
    width: 1200px;
    max-width: 1200px;
    margin: auto;
}
.sobre-nos{
    margin-top: 150px;
    display: flex;
    gap: 200px;
    margin-bottom: 150PX;
}
.textx-sobre-nos{
    display: flex;
    flex-direction: column;
    width: 450px;
    margin-left: 100px;
    gap: 20px;
   
}
.textx-sobre-nos h2{
    text-decoration: underline rgb(0, 0, 0);
    font-size: 35px;
    font-family: sans-serif;
}
.textx-sobre-nos p{
    text-align: justify;
}
.textx-sobre-nos button{
    width: 210px;
    padding: 9px;
    border-radius: 4px;
    margin-top: 50px;
    background-color: black;
    color: aliceblue;
    border: 3px solid gray;
    transition: .2s;
}
.textx-sobre-nos button a{
    color: aliceblue;
    text-decoration: none;
}
.textx-sobre-nos button:hover{
    height: 50px;
    width: 220px;
    border: 4px solid rgb(161, 161, 161);
}
.img-sobre video{
    height: 360px;
    width: 400px;
    background-color: black;
    border-radius: 9px;
}
.fundo-preto{
    border-radius: 10px 10px;
    position: absolute;
    z-index: -1;
    margin-top: 10px;
    margin-left: 50px;
    height: 360px;
    width: 380px;
    background-color: rgb(117, 117, 117);
}
/*servicos*/
.fundo-servicos{
    
    background: url(imgs//bancadadepentes.jpg) ;
    background-size: ;
    background-position: center;
    background-repeat: no-repeat;
    height: 700px;
    display: flex;
    flex-direction: column;
    margin-top: 100px;
    align-items: center;
}
.alinhamento-servicos{
    color: rgb(255, 255, 255);
    width: 1600px;
    max-width: 1600px;
 
}
.servicos{
margin-top: 110px;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
background-color: rgba(0, 0, 0, 0.438);
padding: 40px;

}
.text-servicos{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
  
}
.text-servicos h4{
    font-size: 23px;
    text-decoration: underline;

}
.text-servicos h2{
    font-size: 30px;
}

.area-servicos{
    margin-top: 90px;
   display: grid;
   grid-template-columns: repeat(3, 310px);
   gap: 30px;

 
 
 
 

}

.tex-area-servicos h3{
    font-weight: 500;
}
.tex-area-servicos{
    padding: 10px; 
     background-color: rgba(255, 255, 255, 0.767);
    color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 270px;
    text-align: justify;
    gap: 10px;
    border-radius: 7px;
}
/*foto*/
.alinhamento-fotos{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.alinhamento-fotos h1{
    margin-top: 40PX;
    font-weight: 400;
    margin-bottom: 30PX;
}
.foto{
    display: grid;
    grid-template-columns: repeat(2, 500px);
    gap: 10px;
}
    
.foto img{
    border-radius: 10px;
    height: 500px;
    width: 500px;
    display: grid;
    
}

/*local/*/

.alinhamneto-local{
    max-width: 1200px;
    width: 750px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(0, 255, 255, 0);
    display: flex;
    flex-direction: column;
     
}
.local{
    margin-top: 80px;
}
.local h1{
    margin-bottom: 30px;
    text-align: center;

}
.info-local{
    align-items: center;
    display: flex;
    justify-content: space-around;
}
.info-local a{
    display: flex;
    flex-direction: column;
    align-items: center;
    color: black;
}
.info-local img{
    height: 240px;
    border-radius: 100%;
}

.text-local{
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: 14px;
    font-size: 20px;
}
.text-local p{
    display: flex;
    align-items: center;
    gap: 5px;
}

.text-local button{
    width: 210px;
    padding: 9px;
    border-radius: 4px;
    margin-top: 50px;
    background-color: black;
    color: aliceblue;
    border: 3px solid gray;
    transition: .2s;
}
.text-local button a{
    color: aliceblue;
    text-decoration: none;
}
.text-local button:hover{
    height: 50px;
    width: 220px;
    border: 4px solid rgb(161, 161, 161);
}
/*footer*/
footer{
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: rgb(255, 255, 255);
    width: 1950px;
    height: 200px;

    background-color: black;
}
footer hr{
  background-color: rgba(240, 248, 255, 0.521);
    width: 80%;
    height: 1px;
    border: none;
    margin-bottom: 20px;
}


@media(max-width: 450px){


    header{
         height: 890px;
        width: 100%;
        background-position: top;
        
    }
    .navgation-mobile{
        display: flex;
        justify-content: right;


    }
    .menu-bar{
        background-color: black;
        position: fixed;
        height: 100vh;
        width:0% ;
        margin-right: -60px;
        padding: 10px;
        transition: .2s;
       
    }
    
    .navgation-header{
        margin: 10px;
        max-width: 1000px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px;
    }
    .navgation-header a{
        display: none ;
    }
    .logo-header img{ 
        height: 60px;
        
    }
    .list-nav ul{
        display: block;
        margin-top: 30px;
    
    }
    .list-nav a{
        color: aliceblue;
        text-decoration: none;
    }
    .menu{
        display: block;
    }
    
    .header-info{
       margin-top: 110px;
        flex-direction: column;
        gap: 29px;
       
    }

    .tetx-initial{
        margin-left: 10px;
        flex-direction: column;
        display: none;
        
       
    }
    .text-mobile-initial{
        display: flex;
        margin-right: 20px;
        
    }
    .tetx-initial h1{
        font-size: 25px;
        font-weight: 500;
        background-color: rgba(0, 0, 0, 0.349);
        
    }
    .text-mobile-initial h1{
        width: 340px;
        
    }
    .tetx-initial p{
       width: 340px;
        font-size: 15px;
        background-color: rgba(0, 0, 0, 0.438);
       
    }
    
    .img-text-initial img{
        height: 200px;
       
       
    }
    /*sobre nós*/
.alinhamento-sobre{
    width: 100%;
    max-width: 100%;
    margin: auto;
}
.sobre-nos{

    display: flex;
    flex-direction: column-reverse;
    gap: 150px;
   
}
.textx-sobre-nos{
 
    width: 100%;
    margin-left: 0px;
    
    
     
   
}
.textx-sobre-nos h2{
  margin-left: 20px;
}
.textx-sobre-nos p{

    font-size: 16px;
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
}
.textx-sobre-nos button{
  
 
    margin-left: auto;
    margin-right: auto;
   
}
.textx-sobre-nos button a{
    color: aliceblue;
    text-decoration: none;
}
.textx-sobre-nos button:hover{
    height: 50px;
    width: 220px;
    border: 4px solid rgb(161, 161, 161);
}
.img-sobre{
    display: flex;
    align-items: center;
    justify-content: center;
}
.img-sobre video{
    height: 550px !important;
    width: 350px;
        
    
}
.fundo-preto{
    display: none;
    border-radius: 10px 10px;
    position: absolute;
    z-index: -1;
    margin-top: 10px;
    margin-left: 50px;
    height: 210px;
    width: 30px;
    background-color: black;
}


   
    /*servicos*/
.fundo-servicos{
    
    background: url(imgs//bancadadepentes.jpg) ;
    background-size: cover ;
    background-position: center;
    background-repeat: no-repeat;
    height: 1000px;
    display: flex;
    flex-direction: column;
    margin-top: 100px;
    align-items: center;
}
.alinhamento-servicos{

    width: 380px;
    max-width: 380px;
 
}
.servicos{
margin-top: 0px;
height: 1000px;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
background-color: rgba(0, 0, 0, 0.438);
padding: 40px;

}
.text-servicos{
    
  
}
.text-servicos h4{
    font-size: 20px;
    

}
.text-servicos h2{
    font-size: 22px;
}

.area-servicos{
    margin-top: 50px;
   display: grid;
   grid-template-columns: repeat(1, 280px);

   gap: 20px;

 
 
 
 

}

.tex-area-servicos{
   
}

/*foto*/
.alinhamento-fotos{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.alinhamento-fotos h1{
    margin-top: 40PX;
    font-weight: 400;
    margin-bottom: 30PX;
}
.foto{
    display: grid;
    grid-template-columns: repeat(1, 100%);
    gap: 10px;
    background-color: rgba(250, 235, 215, 0);
    
}
    
.foto img{
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    height: 100%;
    width: 100%;

    
}


/*local/*/

.alinhamneto-local{
    max-width:100%;
    width: 380px;
    margin-left: auto;
    margin-right: auto;
}
.local{
    margin-top: 80px;
}
.local h1{
    margin-bottom: 30px;
    text-align: center;

}
.info-local{
    align-items: center;
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
}
.info-local a{
    display: flex;
    flex-direction: column;
    align-items: center;
    color: black;
}
.info-local img{
    height: 220px;
    border-radius: 100%;
}

.text-local{
    width: 90%;
    display: flex;
    flex-direction: column;
    gap: 14px;
    font-size: 15px;
}
.text-local p{
    display: flex;
    align-items: center;
    gap: 10px;
}

.text-local button{
  
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;

    margin-bottom: 20px;
}
.text-local button a{
    
}
.text-local button:hover{
  
}
/*footer*/
footer{
    padding-top: 20px;
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: rgb(255, 255, 255);
    width: 100%;
    height: 200px;

    background-color: black;
}
.fim{
    display: block !important;
}
footer hr{
  background-color: rgba(240, 248, 255, 0.521);
    width: 70%;
    height: 1px;
    border: none;
    margin-bottom: 20px;
}
.mobile{
    justify-content: center;
    gap: 20px;
    
}



}

